EDIT - bug #9656

Closing the referencing objects view should cancel the current request
06/08/2021 11:31 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

Sometimes request take long because a record has many referencing objects. The easiest way to stop this seems to be closing the
view. But this does not cancel the running job currently but should

Related issues:
Related to EDIT - feature request #9541: Improve referencing objects handling Closed

History

#1 - 07/07/2021 03:24 PM - Andreas Miuller

- Target version changed from Release 5.25 to Release 5.45

#2 - 03/24/2022 02:40 PM - Andreas Miuller

- Related to feature request #9541: Improve referencing objects handling added
